Status: Resolved Priority: Should have
Author: Bastian Waidelich Category: Content
Created: 2013-07-15 Assigned To: Bastian Waidelich
Updated: 2013-08-06 Due date:
Subject: Update CGL to recent changes
Description

The PHP Coding Guidelines need to be adjusted to the changes discussed in our 2nd technical discussion

History
#1 - 2013-07-15 15:35 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22324

#2 - 2013-07-16 11:26 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22324

#3 - 2013-08-06 17:04 - Bastian Waidelich
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Merged with https://review.typo3.org/#/c/22324/
